FlightFeeder 7.8.8 - Skyview Issue


#1

Hi, looking for a bit of info or assistance please.
I have a FA FlightFeeder version 7.8.8 (blue box with LCD) and noticed an issue today when I load up the Slyview on my PC.
Shortly after the map displays, I get a message displayed saying :
“Problem fetching data from dump 1090.
AJAX call failed (timeout: timeout). Maybe dump 1090 is no longer running?
The displayed map data will be out of date.”

I checked the forum for assistance, but anything I found refers to PiAware, and I know less than ZERO about Linux or it’s coding language.

What is causing this, and what can I do to rectify it?

Thanks.


#2

Please e-mail adsbsupport@flightaware.com for FlightFeeder assistance.


#3

how to flightfeeder update 7.8.6 to 7.8.9 ?


#4

FlightFeeders are automatically updated as needed depending on what has changed and if your device is affected by those changes. A new release will be deployed to most FlightFeeders this week.


#5

By way. What is “FlightFeeder 7.9.1~bpo8+1”?


#6

It is the latest version of the FlightFeeder software. We’ll be posting information about it in the coming days as it rolls out more widely.


#7

A nightmare update.
There is no color.
Flightfeeder

No speed and altitude.
flightfeeder2

The message appears periodically:

Problem fetching data from dump1090.
AJAX call failed (timeout: timeout). Maybe dump1090 is no longer running?
The displayed map data will be out of date.


#8

Please do a hard refresh of your browser tab. Your browser has a cached old copy of the software.


#9

Disregard my previous posting. It was after an update, different situation.